<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mpoExtra Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mpoExtra Field

Visual Basic
C#
C++/CLI
Pointer to an object containing command-specific information.

# Syntax

Visual Basic |
--- | ---

    Public mpoExtra As System.Object

C# |
--- | ---

    public System.object mpoExtra

C++/CLI |
--- | ---

    public:
    System.Object^ mpoExtra

#### Field Value

Interface to a data object that contains command-specific information

# Remarks

The type of interface returned depends on the type of command or hook. See EdmCmdData for more information.

# See Also

####

EdmCmd Structure
EdmCmd Members